Announcement

Collapse
No announcement yet.

any known holes in vb 2.3.3?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Steve Machol
    replied
    Not really. You should upgrade to 2.3.5 at a minimum.

    Leave a comment:


  • bigdaddy04
    replied
    is there a way to find out if we were a victim of the calendar hack or something else?

    Leave a comment:


  • Zachery
    replied
    Yes, the calendar exploit, There was an annoucment and an eBulletin detailing the exploit and how to fix it.


    http://www.vbulletin.com/forum/showthread.php?t=109257

    http://www.vbulletin.com/forum/showthread.php?t=108741

    Leave a comment:


  • bigdaddy04
    started a topic any known holes in vb 2.3.3?

    any known holes in vb 2.3.3?

    Hi Guys,
    My website was recently hacked, I am running 2.3.3, are there any known holes in that version?

    I did check, and the hack was performed by exploiting vbulletin

    Thanks.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X